|  | Home | Documentation | File Members updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- soap11_namespaces : wstapi.c
- soap12_namespaces : wstapi.c
- soap_wst_rst_action : wstapi.c , wstapi.h
- soap_wst_rstc_action : wstapi.h , wstapi.c
- soap_wst_rstr_action : wstapi.h , wstapi.c
- soap_wst_rstrc_action : wstapi.c , wstapi.h